@charset "utf-8";
/* CSS Document */

/* PORTFOLIO */
/* Pagenavi */
.pagenavi {clear:both; padding:10px 0 0 0; 	color:#555555;
}
.pagenavi a, .pagenavi a:visited{
	padding:3px 8px;
	margin-right:7px;
	color:#555555;
	background:#fbfbfb;
	border:solid 1px #eaeaea
}

.pagenavi a:hover{
	padding:2px 8px;
	margin-right:7px;
	background:#f3f3f3
	
}
.pagenavi .current{
	font-weight:bold;
	padding:2px 8px;
	margin-right:7px;
	border:solid 1px #eaeaea;
	background:#f3f3f3
	}
.pagenavi .pages{
	padding:2px 8px 0 0;
	margin-right:0px;
}


/* PORTFOLIO */
.ts-display-pf-img{position:relative;}
.ts-display-clear{clear:both; height:1px !important; line-height:1px !important; float:none!important}
.ts-display-pf-text{text-align:center;}
.ts-display-pf-text .button{ margin-right:8px}


/*======= Portfolio 2 Column =======*/
#ts-display-pf-col-2{list-style-type:none; padding:0; margin:0;}
#ts-display-pf-col-2 > li{list-style-type:none; padding:0 0 0 0; margin:0 40px 50px 0; width:450px;  float:left;}
#ts-display-pf-col-2 li.nomargin{margin-right:0;}
#ts-display-pf-col-2 h2{margin:0 0 15px 0}

#ts-display-pf-col-2 .ts-display-pf-img{
	width:434px;
	height:215px;
}

#ts-display-pf-col-2 .ts-display-pf-img a.image{
	width:434px;
	height:215px;
	display:block;
	position:relative;

}

#ts-display-pf-col-2 .ts-display-pf-img a .rollover{
	background:url(../images/hover-opacity.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
	width:434px;
	height:215px;
	display:block;
    position:absolute;
	top:7px;
	left:7px;
	z-index:10;
	display:none;
	cursor:pointer;
}

#ts-display-pf-col-2 .ts-display-pf-text{padding:25px 0 0 0;}


/*======= Portfolio 3 Column =======*/
#ts-display-pf-col-3{list-style-type:none; padding:0; margin:0;}
#ts-display-pf-col-3 > li{list-style-type:none; padding:0 0 0 0; margin:0 39px 50px 0; width:287px;  float:left;}
#ts-display-pf-col-3 li.nomargin{margin-right:0;}
#ts-display-pf-col-3 h2{margin:0 0 15px 0}

#ts-display-pf-col-3 .ts-display-pf-img{
	width:271px;
	height:144px;
}

#ts-display-pf-col-3 .ts-display-pf-img a.image{
	width:271px;
	height:144px;
	display:block;
	position:relative;

}

#ts-display-pf-col-3 .ts-display-pf-img a .rollover{
	background:url(../images/hover-opacity.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
	width:271px;
	height:144px;
	display:block;
    position:absolute;
	top:7px;
	left:7px;
	z-index:10;
	display:none;
	cursor:pointer;
}

#ts-display-pf-col-3 .ts-display-pf-text{padding:25px 0 0 0;}

/*======= Portfolio 4 Column =======*/
#ts-display-pf-col-4{list-style-type:none; padding:0; margin:0;}
#ts-display-pf-col-4 > li{list-style-type:none; padding:0 0 0 0; width:205px; float:left;}
#ts-display-pf-col-4 h2{margin:0 0 15px 0}

#ts-display-pf-col-4 .ts-display-pf-img{
	width:205px;
	height:206px;
}

#ts-display-pf-col-4 .ts-display-pf-img a.image{
	width:189px;
	height:190px;
	display:block;
	position:relative;

}

#ts-display-pf-col-4 .ts-display-pf-img a .rollover{
	background:url(../images/hover-opacity.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
	width:189px;
	height:190px;
	display:block;
    position:absolute;
	top:7px;
	left:7px;
	z-index:10;
	display:none;
	cursor:pointer;
}

#filter{ list-style-type:none; padding:0; margin:0 0 40px 0; float:left}
#filter li{list-style-type:none; display:inline; float:left; margin-right:12px; padding-right:12px; border-right:solid 1px #999; line-height:13px}
#filter li.selected-1 a{color:#555 !important}

#filter li a, #filter li a:visited{color:#999;}

.recent-portfolio{position:relative; clear:both; padding:0;width:940px;}
.image-grid {
  width: 940px;
  margin:0;
  padding:0;
  list-style-type:none;
}

.image-grid:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	margin:0;
	padding:0;
	list-style-type:none;
}

.image-grid li {
  width: 205px;
  float: left;
  margin:0 40px 50px 0; 
  height: 206px;
}
.image-grid li.nomargin{margin-right:0 !important;}

.hr{
	border-width:0;
	height:2px;
	line-height:0;
	margin:40px 0px;
	page-break-after:always;
	text-align:center;
	width:100% !important;
	clear:both;
	color:#e9e9e9;
	background:#e9e9e9 url(../images/hr.gif) repeat-x;
	float:none !important;
}


/*======= Gallery =======*/
#ts-display-gallery{list-style-type:none; padding:0; margin:0;}
#ts-display-gallery > li{list-style-type:none; padding:0 0 0 0; margin:0 39px 50px 0; width:287px;  float:left;}
#ts-display-gallery li.nomargin{margin-right:0;}
#ts-display-gallery h2{margin:0 0 15px 0}

#ts-display-gallery .ts-display-gallery-img{
	width:271px;
	height:375px;
}

#ts-display-gallery .ts-display-gallery-img a.image{
	width:271px;
	height:375px;
	display:block;
	position:relative;

}

#ts-display-gallery .ts-display-gallery-img a .rollover{
	background:url(../images/hover-opacity.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
	width:271px;
	height:375px;
	display:block;
    position:absolute;
	top:7px;
	left:7px;
	z-index:10;
	display:none;
	cursor:pointer;
}

#ts-display-gallery .ts-display-gallery-text{padding:25px 0 0 0; text-align:center}


/* PRODUCTS */
.ts-products-clear{clear:both; height:1px !important; line-height:1px !important; float:none!important}
.price{font-size:26px; color:#555555}
#ts-products-col{list-style-type:none; padding:0; margin:0;}
#ts-products-col > li{list-style-type:none; padding:0 0 0 0; margin:0 40px 50px 0; width:290px;  float:left;}
#ts-products-col li.nomargin{margin-right:0;}
#ts-products-col h2{margin:0 0 15px 0}

#ts-products-col .ts-products-img{
	width:274px;
	height:149px;
}


#ts-products-col .ts-products-text{padding:25px 0 0 0;text-align:center;}
